Community
Showing results for 
Search instead for 
Do you mean 
Reply
Accepted Solution

Google Integration registration fail

Copper Contributor
Posts: 55
Country: USA

Re: Google Integration registration fail

im on version 17.1.169  and its not working,,,,, baa

New Member
Posts: 1
Country: USA

Re: Google Integration registration fail

 

I have the latest version of Act 16 Pro (version 16.3.14.0).  I sill cannot get Act to integrate with Google.  When attempting to register I get an error in script screen and indicates I have to use another integration program (requires OAUTH 2.0), but that web page comes up with error also and I cannot install or register.  The scripts all fail.  I have recently installed Win 10.  I also use Outlook (Office 356 - Outlook 16), but that doesn't integrate properly so I want to integrate Google directly to my accounts.   

New Member
Posts: 3
Country: New_Zealand

Re: Google Integration registration fail

I'm running Act! Pro Version 16.0.291.0 and just tried to set up google integration.  At the point where I clicked on the register button to give ACT! permission to access Goggle I got this error message as attached.  Any idea out there what that could be about?

 

 

Highlighted
Administrator
Posts: 4,041
Country: United_Kingdom

Re: Google Integration registration fail

@cnegrete Are you running Act v16.3 on Windows 10? Unfortunately this is not supported. 

Full compatibility listings can be found in the following Knowledgebase article: http://kb.act.com/app/answers/detail/a_id/29767

 

@MalSproull This issue is resolved in Act v16.3. If you are running the US version of Act, you can download the latest updates available here: http://www.act.com/resources/downloads/act-pro-v16